## eigen3 3.2.1

=== debian/changelog ===
eigen3 (3.2.1-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * [0c7a318] Replace fonts-freefont-ttf by ttf-freefont.

 -- Anton Gladky <gladk@debian.org>  Fri, 13 Jun 2014 22:12:04 +0200

eigen3 (3.2.1-2) unstable; urgency=medium

  * [2044fe6] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Sun, 11 May 2014 23:12:57 +0200

eigen3 (3.2.1-1) unstable; urgency=medium

  * [62dde2a] Imported Upstream version 3.2.1
  * [fea9591] Remove applied patches.
  * [bb1c8b6] Update/rename patches.
  * [1e623ff] Replace ttf-freefont by fonts-freefont-ttf. (Closes: #738232)

 -- Anton Gladky <gladk@debian.org>  Thu, 27 Feb 2014 20:08:17 +0100

eigen3 (3.2.0-6~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports. (Closes: #736985)

 -- Anton Gladky <gladk@debian.org>  Wed, 29 Jan 2014 09:19:19 +0100
