## eigen3 3.2.2

=== debian/changelog ===
eigen3 (3.2.2-3) unstable; urgency=medium

  * [b8a0d9f] Fix compilation warning in LDLT.h

 -- Anton Gladky <gladk@debian.org>  Mon, 08 Sep 2014 23:03:40 +0200

eigen3 (3.2.2-2) unstable; urgency=medium

  * [67c0df4] Provide symlink for cmake-3.0. (Closes: #758253)

 -- Anton Gladky <gladk@debian.org>  Sat, 23 Aug 2014 17:31:09 +0200

eigen3 (3.2.2-1) unstable; urgency=medium

  * [060d848] Imported Upstream version 3.2.2
  * [9168c3a] Refresh patches.

 -- Anton Gladky <gladk@debian.org>  Tue, 12 Aug 2014 21:47:40 +0200
