=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  ghostscript,
  graphviz,
  libjs-jquery,
- ttf-freefont
+ fonts-freefont-ttf
 Standards-Version: 3.9.5
 Homepage: http://eigen.tuxfamily.org
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/eigen3.git
