## eigen3 3.2.5

=== debian/changelog ===
eigen3 (3.2.5-4) unstable; urgency=medium

  * [0bcd692] Remove compressed doc

 -- Anton Gladky <gladk@debian.org>  Fri, 19 Jun 2015 08:21:36 +0200

eigen3 (3.2.5-3) unstable; urgency=medium

  * [ec8931a] Remove the line, which causes unreproducible builds.

 -- Anton Gladky <gladk@debian.org>  Thu, 18 Jun 2015 18:54:47 +0200

eigen3 (3.2.5-2) unstable; urgency=medium

  * [a0de5f3] Prevent HTML_TIMESTAMP in documentation.

 -- Anton Gladky <gladk@debian.org>  Wed, 17 Jun 2015 06:30:14 +0200

eigen3 (3.2.5-1) unstable; urgency=medium

  * [e41b6fe] Imported Upstream version 3.2.5
  * [c1ea569] Refresh patches.
  * [5bbc45b] Update upstream changelog.

 -- Anton Gladky <gladk@debian.org>  Tue, 16 Jun 2015 21:11:46 +0200

eigen3 (3.2.4-3) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * [388a27f] d/rules: drop hardcoded -j$(NUMJOBS) option.

  [ Anton Gladky ]
  * [b831518] Provide symlink of FindEigen3.cmake for cmake-3.2. 
              (Closes: #784767)

 -- Anton Gladky <gladk@debian.org>  Tue, 19 May 2015 23:46:03 +0200

eigen3 (3.2.4-2) unstable; urgency=medium

  * [043cc4f] Fix defining the number of cores (-j). (Closes: #784269)

 -- Anton Gladky <gladk@debian.org>  Mon, 04 May 2015 22:02:49 +0200

eigen3 (3.2.4-1) unstable; urgency=medium

  * [c0d31d1] Apply cme fix dpkg-control
  * Move package from experimental to unstable

 -- Anton Gladky <gladk@debian.org>  Mon, 27 Apr 2015 19:51:42 +0200

eigen3 (3.2.4-1~exp1) experimental; urgency=medium

  * [baa7e37] Imported Upstream version 3.2.4
  * [22ccf47] Refresh patches.
  * [e85f689] Refresh d/copyright.
  * [886fe1e] Set Standards-Version: 3.9.6. No changes.
  * [57450ef] Remove symbolik link on cmake-2.8 module.

 -- Anton Gladky <gladk@debian.org>  Mon, 26 Jan 2015 21:52:54 +0100
