=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 	dh $@ --buildsystem=cmake --builddirectory=$(BUILDDIR) --parallel
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
-export NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	    MAKEFLAGS += -j$(NUMJOBS)
+endif
 
 sse_archs = amd64 i386 kfreebsd-amd64 kfreebsd-i386
 
@@ -28,10 +32,10 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	cd $(BUILDDIR); $(MAKE) -j$(NUMJOBS) buildtests
-	dh_auto_test -- -j$(NUMJOBS) ARGS=-VV || true
+	cd $(BUILDDIR); $(MAKE) buildtests
+	dh_auto_test ARGS=-VV || true
 endif
 
 override_dh_auto_build-indep:
-	cd $(BUILDDIR); $(MAKE) -j$(NUMJOBS) doc
+	cd $(BUILDDIR); $(MAKE) doc
 	rm -f $(BUILDDIR)/doc/html/unsupported/installdox
